using UnityEngine;
using System.Collections;

public class EnableFlaps : MonoBehaviour {
	bool activated = false;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void OnTriggerEnter2D()
	{
		if (!activated) {
			BirdController.instance.Flaps = 3;
			activated = true;
			gameObject.SetActive(false);
		}
	}
}
